{
  "client_count": 25,
  "clients": [
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "50CasitaTv",
      "interface": "main",
      "ip": "192.168.68.117",
      "linkedDecoMac": "C0-C9-E3-8C-E7-1C",
      "linkedDecoName": "Casita",
      "linkedDecoRole": "slave",
      "mac": "DC-72-23-B1-13-BE",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "wired",
      "downSpeed": 0,
      "hostname": "aeropi5",
      "interface": "main",
      "ip": "192.168.68.126",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "2C-CF-67-95-2B-F8",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "aeroreyna-iMac",
      "interface": "main",
      "ip": "192.168.68.125",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "C8-BC-C8-BB-19-2D",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "wired",
      "downSpeed": 0,
      "hostname": "emiserver",
      "interface": "main",
      "ip": "192.168.68.119",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "C8-5A-CF-0A-7A-A7",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band2_4",
      "downSpeed": 0,
      "hostname": "iot_device",
      "interface": "main",
      "ip": "192.168.68.129",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "A0-85-E3-FB-35-5C",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "wired",
      "downSpeed": 0,
      "hostname": "TL-SG108E-Main",
      "interface": "main",
      "ip": "192.168.68.100",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "24-2F-D0-BA-3F-DF",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "wired",
      "downSpeed": 0,
      "hostname": "TL-SG108E",
      "interface": "main",
      "ip": "192.168.68.133",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "B8-FB-B3-49-A1-75",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "wired",
      "downSpeed": 4,
      "hostname": "adolforeynaserver",
      "interface": "main",
      "ip": "192.168.68.110",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "18-60-24-78-DB-E8",
      "upSpeed": 3
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "Google-Home-Mini",
      "interface": "main",
      "ip": "192.168.68.106",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "48-D6-D5-7B-91-C5",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 80,
      "hostname": "Mac",
      "interface": "main",
      "ip": "192.168.68.108",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "06-79-91-73-6F-6A",
      "upSpeed": 77
    },
    {
      "active": true,
      "connection": "wired",
      "downSpeed": 0,
      "hostname": "MyCloudEX2Ultra",
      "interface": "main",
      "ip": "192.168.68.111",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "00-00-C0-3C-B8-FF",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band2_4",
      "downSpeed": 0,
      "hostname": "esp32screen",
      "interface": "main",
      "ip": "192.168.68.123",
      "linkedDecoMac": "C0-C9-E3-8C-CE-C8",
      "linkedDecoName": "Office",
      "linkedDecoRole": "master",
      "mac": "90-70-69-35-91-EC",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band2_4",
      "downSpeed": 0,
      "hostname": "Watch",
      "interface": "main",
      "ip": "192.168.68.115",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "9E-43-8D-D7-7A-8E",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "iPhone",
      "interface": "main",
      "ip": "192.168.68.114",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "C6-37-18-E7-39-39",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "iPad",
      "interface": "main",
      "ip": "192.168.68.128",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "A2-10-C6-24-C2-0A",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "iPhone",
      "interface": "main",
      "ip": "192.168.68.109",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "62-0F-E1-3A-4C-4B",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 2,
      "hostname": "Mac",
      "interface": "main",
      "ip": "192.168.68.118",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "82-A1-8E-D4-03-7A",
      "upSpeed": 1
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "Google-Home-Mini",
      "interface": "main",
      "ip": "192.168.68.107",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "E4-F0-42-2E-E0-4E",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "Mac",
      "interface": "main",
      "ip": "192.168.68.120",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "0E-A4-E4-20-5C-1C",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band2_4",
      "downSpeed": 0,
      "hostname": "blink-sync-module",
      "interface": "main",
      "ip": "192.168.68.104",
      "linkedDecoMac": "C0-C9-E3-8C-8D-E8",
      "linkedDecoName": "Hallway",
      "linkedDecoRole": "slave",
      "mac": "84-28-59-24-D7-CA",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 1,
      "hostname": "Mac",
      "interface": "main",
      "ip": "192.168.68.102",
      "linkedDecoMac": "8C-86-DD-9A-43-E0",
      "linkedDecoName": "WashMachine",
      "linkedDecoRole": "slave",
      "mac": "5A-D2-AA-CB-96-08",
      "upSpeed": 1
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "50LivingRoom",
      "interface": "main",
      "ip": "192.168.68.112",
      "linkedDecoMac": "8C-86-DD-9A-43-E0",
      "linkedDecoName": "WashMachine",
      "linkedDecoRole": "slave",
      "mac": "84-3E-1D-4F-4A-1D",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "iPad-4",
      "interface": "main",
      "ip": "192.168.68.121",
      "linkedDecoMac": "8C-86-DD-9A-37-D8",
      "linkedDecoName": "Study",
      "linkedDecoRole": "slave",
      "mac": "7A-17-F1-6C-23-E1",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "HONOR-X7a",
      "interface": "main",
      "ip": "192.168.68.127",
      "linkedDecoMac": "6C-4C-BC-9D-2E-5C",
      "linkedDecoName": "Barn",
      "linkedDecoRole": "slave",
      "mac": "14-61-A4-4B-31-53",
      "upSpeed": 0
    },
    {
      "active": true,
      "connection": "band5",
      "downSpeed": 0,
      "hostname": "Redmi-Note-11S",
      "interface": "main",
      "ip": "192.168.68.116",
      "linkedDecoMac": "6C-4C-BC-9D-2E-5C",
      "linkedDecoName": "Barn",
      "linkedDecoRole": "slave",
      "mac": "04-10-6B-7F-D5-CC",
      "upSpeed": 0
    }
  ],
  "decos": [
    {
      "connectionType": [
        "wired"
      ],
      "firmwareVersion": "1.9.4 Build 20260312 Rel. 17129",
      "hardwareVersion": "3.0",
      "ip": "192.168.68.246",
      "mac": "C0-C9-E3-8C-E7-1C",
      "model": "M5",
      "name": "Casita",
      "online": true,
      "role": "slave"
    },
    {
      "connectionType": null,
      "firmwareVersion": "1.9.4 Build 20260312 Rel. 17129",
      "hardwareVersion": "3.0",
      "ip": "192.168.68.1",
      "mac": "C0-C9-E3-8C-CE-C8",
      "model": "M5",
      "name": "Office",
      "online": true,
      "role": "master"
    },
    {
      "connectionType": [
        "wired"
      ],
      "firmwareVersion": "1.9.4 Build 20260312 Rel. 17129",
      "hardwareVersion": "3.0",
      "ip": "192.168.68.249",
      "mac": "C0-C9-E3-8C-8D-E8",
      "model": "M5",
      "name": "Hallway",
      "online": true,
      "role": "slave"
    },
    {
      "connectionType": [
        "wired"
      ],
      "firmwareVersion": "1.9.4 Build 20260312 Rel. 17129",
      "hardwareVersion": "3.2",
      "ip": "192.168.68.250",
      "mac": "8C-86-DD-9A-43-E0",
      "model": "M5",
      "name": "WashMachine",
      "online": true,
      "role": "slave"
    },
    {
      "connectionType": [
        "wired"
      ],
      "firmwareVersion": "1.9.4 Build 20260312 Rel. 17129",
      "hardwareVersion": "3.2",
      "ip": "192.168.68.247",
      "mac": "8C-86-DD-9A-37-D8",
      "model": "M5",
      "name": "Study",
      "online": true,
      "role": "slave"
    },
    {
      "connectionType": [
        "wired"
      ],
      "firmwareVersion": "1.9.4 Build 20260312 Rel. 17129",
      "hardwareVersion": "3.2",
      "ip": "192.168.68.248",
      "mac": "6C-4C-BC-9D-2E-5C",
      "model": "M5",
      "name": "Barn",
      "online": true,
      "role": "slave"
    }
  ],
  "timestamp": "2026-06-12T01:43:46.497483Z"
}